{
  "paths": [
    {
      "_path": "lib/python3.6/site-packages/bob.db.nist_sre12-3.0.7-py3.6.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "c910702da561a78cadeb10041e5b68a3c729e60a9f74eca07b75d17d662561f0",
      "size_in_bytes": 4487
    },
    {
      "_path": "lib/python3.6/site-packages/bob.db.nist_sre12-3.0.7-py3.6.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "74005e02ee933b9320c561989155918ea6618d2d411f67c21d90a318246ace74",
      "size_in_bytes": 630
    },
    {
      "_path": "lib/python3.6/site-packages/bob.db.nist_sre12-3.0.7-py3.6.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/bob.db.nist_sre12-3.0.7-py3.6.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "2783f606a2633da6a13a46b7eefdf0ab8f0099ff816b8e6cbcd18a4feaf16c04",
      "size_in_bytes": 58
    },
    {
      "_path": "lib/python3.6/site-packages/bob.db.nist_sre12-3.0.7-py3.6.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/bob.db.nist_sre12-3.0.7-py3.6.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "8890ab37719c3d51a5804d799a1598b81b5dab24d986a19d0b12156f10842221",
      "size_in_bytes": 49
    },
    {
      "_path": "lib/python3.6/site-packages/bob.db.nist_sre12-3.0.7-py3.6.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "1a1707bb54e5fb4deddd19f07adcb4f1e022ca7879e3c8348da8d4fa496ae8e2",
      "size_in_bytes": 4
    },
    {
      "_path": "lib/python3.6/site-packages/bob/db/nist_sre12/__init__.py",
      "path_type": "hardlink",
      "sha256": "82e754a90e784816bcf4e246ce645413e4be34469cb0458cae4cc38586d801ab",
      "size_in_bytes": 1211
    },
    {
      "_path": "lib/python3.6/site-packages/bob/db/nist_sre12/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6194787df22363ebd332c11e2b6a73853261ec35eb86da07b6829a3d727f630c",
      "size_in_bytes": 762
    },
    {
      "_path": "lib/python3.6/site-packages/bob/db/nist_sre12/__pycache__/create.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "99dd2cb0bd741cec25f83cd78892a777cda909aa5ea1f89effb62b77f8341645",
      "size_in_bytes": 6341
    },
    {
      "_path": "lib/python3.6/site-packages/bob/db/nist_sre12/__pycache__/driver.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7712c9717b7b174887b496906ee1130c3ea50a337b9207c0564c3d2d6299cd30",
      "size_in_bytes": 5708
    },
    {
      "_path": "lib/python3.6/site-packages/bob/db/nist_sre12/__pycache__/models.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3697dc82dcb2b96bc057e53e9150790c33e4fa845792488513d2854b34a53a7b",
      "size_in_bytes": 7645
    },
    {
      "_path": "lib/python3.6/site-packages/bob/db/nist_sre12/__pycache__/query.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c9c4206491be1e61535fb956e370c76c5b3e7d09feaedb8af35d85ddf8377580",
      "size_in_bytes": 10795
    },
    {
      "_path": "lib/python3.6/site-packages/bob/db/nist_sre12/__pycache__/test.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0d0503d7cdbf37899f4d07527f08b592ee35c41b162b7dcb86d08f5994f1d1ea",
      "size_in_bytes": 3164
    },
    {
      "_path": "lib/python3.6/site-packages/bob/db/nist_sre12/create.py",
      "path_type": "hardlink",
      "sha256": "02cbfe8541f06aa622ccdc56f83818857240f8c435b55401310bf882b836f22a",
      "size_in_bytes": 8361
    },
    {
      "_path": "lib/python3.6/site-packages/bob/db/nist_sre12/db.sql3",
      "path_type": "hardlink",
      "sha256": "6f7b90b88163e51f0146693c04251049f7c0a51f5bb793700a5ddf9d5cee9ce2",
      "size_in_bytes": 270127104
    },
    {
      "_path": "lib/python3.6/site-packages/bob/db/nist_sre12/driver.py",
      "path_type": "hardlink",
      "sha256": "03a1531c8fbf8567130061b1c19d59f14f32c14a7fef067d05a7f3e923794b61",
      "size_in_bytes": 7090
    },
    {
      "_path": "lib/python3.6/site-packages/bob/db/nist_sre12/models.py",
      "path_type": "hardlink",
      "sha256": "844b8a85ebaf1b35df0f286f4e39c1021328c43a25dbfd2babdba15c716a4ece",
      "size_in_bytes": 11201
    },
    {
      "_path": "lib/python3.6/site-packages/bob/db/nist_sre12/query.py",
      "path_type": "hardlink",
      "sha256": "80eafe10e982cc3610758a9c8323044c8e0b71cab471d51b3e7fa19822839823",
      "size_in_bytes": 12654
    },
    {
      "_path": "lib/python3.6/site-packages/bob/db/nist_sre12/test.py",
      "path_type": "hardlink",
      "sha256": "eb41c2a62e2bfbc20d4fa1a6cbb8a7984275436fc9a91bab8c3b8fed19de9b65",
      "size_in_bytes": 5859
    }
  ],
  "paths_version": 1
}